[TRANSLATOR]
AUTHOR=Shedko software
www=http://softq.org
email=shedko@email.su
ver=0.2.5
NativeName=Русский язык


[Dict]
Browse notes=Просмотр заметок
Filter:=Фильтр:
Contacts:=Контакты:
sNotes : Options=sNotes : Настройки
Apperance of contact=Шрифт контакта
Sample=Пример
Change=Изменить
Save=Сохранить
Cancel=Отмена
Notes for:=Заметки для:
Cut=Вырезать
Copy=Копировать
Pastle=Вставить
Delete=Удалить
Undo=Отмена
Select All=Выделить все
Undo=Отмена
Add "Contact" to contact-list.=Добавить в список контактов.

; v 0.2.8
Save notes to:=Сохранять заметки в:
Folder of sNotes-plugin=В подпапке плагина snotes
My Documents\sNotes=Папка Мои Документы\sNotes
Custom folder:=Другой папке:



